/*   
Theme Name: Semtech Bizlight
Description: A Child Theme of Bizlight
Template: bizlight
*/


body,
button,
input,
select,
textarea {
  color: #565656;
  font: 400 15px/22px 'Raleway', sans-serif;
  background-color: #f7f7f7;
  -webkit-font-smoothing: antialiased;
}

a:active,
a:hover,
a:focus {
  outline: 0;
  border: none;
  text-decoration: none;
  color: #23527c;
}




/*

BLUE 1397d4
Orange ff9933

*/


.njk {
    background-color:#1397d4;
    border:0px solid white;
    border-collapse:collapse;
    font-weight:bold;
    color:#ffffff;
}

.njk td {
    border:0px solid white;
    border-collapse:collapse;
    font-weight:bold;
    color:#ffffff;
}

.njk span {
padding-left:30px;
padding-right:30px;
}

/*-------------------- block section -----------------*/
#breadcrumb {
  background-color: #ff9933;
  color: #565656;
  font-size: 13px;
  color: #ffffff;
}


/*-------------------*/

.widget-title,
.widgettitle {
  border-left: 0;
  border-right: 3px solid #1397d4;
}


button,
a.button,
html input[type="button"],
input[type="button"],
input[type="reset"],
input[type="submit"],
button:focus,
a.button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
  background: #1397d4; /* #1397d4; */
}


.main-navigation {
  background: none repeat scroll 0 0 #1397d4 /* #1397d4 */;
}


.widget .widgettitle, .blog article.hentry .widgettitle,
#blog-post article.hentry .widgettitle,
.search article.hentry .widgettitle,
.archive article.hentry .widgettitle,
.tag article.hentry .widgettitle,
.category article.hentry .widgettitle,
#ak-blog-post article.hentry .widgettitle,
.page article.hentry .widgettitle,
.single article.hentry .widgettitle,
.woocommerce article.hentry .widgettitle, .woocommerce .site-main .widgettitle,
.widget .widget-title, .blog article.hentry .widget-title,
#blog-post article.hentry .widget-title,
.search article.hentry .widget-title,
.archive article.hentry .widget-title,
.tag article.hentry .widget-title,
.category article.hentry .widget-title,
#ak-blog-post article.hentry .widget-title,
.page article.hentry .widget-title,
.single article.hentry .widget-title,
.woocommerce article.hentry .widget-title, .woocommerce .site-main .widget-title {
  border-bottom: 1px solid #1397d4;
 }


.widget li a:hover{
  color: #1397d4;
}

.search-form .search-submit {
  background-color: #1397d4;
}

.posted-on a:hover, 
.cat-links a:hover, 
.tags-links a:hover, 
.author a:hover,
.comments-link a:hover {
  color: #1397d4;
}

.edit-link a:hover, 
.edit-link a:focus{
  color: #1397d4;
}


.single article.hentry .entry-title{
  color: #1397d4;
}


.page-links a:hover,
.page-links a:focus,
.page-links > span:hover,
.page-links > span:focus {
  border: 1px solid #41BFBF;
  color: #1397d4;
}

.page-numbers:hover,
.page-numbers:focus,
.page-numbers.current {
  border: 1px solid #1397d4;
  color: #1397d4;
}

/*back-to-top section*/
.evision-back-to-top {
  background: #1397d4 none repeat scroll 0 0;
}



body:not(.home) .site-header.evision-nav-right{
  position: static;
  background-color: #1397d4!important;
}

@media screen and (max-width: 767px){
  body.home .site-header.evision-nav-right{
    position: static;
    background-color: #1397d4;
  }
  .evision-nav-right .main-navigation ul {
    text-align: center;
  }
}


.evision-wrap-banner{
  border-bottom: 10px solid #1397d4;
  background-color: #555467;
  position: relative;
}



.evision-main-slider .slide-item .main-title a:hover,
.evision-main-slider .slide-item .main-title a:focus,
.evision-main-slider .slide-item .main-title a:active {
  color: #1397d4;
}



.evision-wrap-banner .controls #bizlight-prev i:hover,
.evision-wrap-banner .controls #bizlight-next i:hover {
  background-color: #1397d4;
}


.title-divider{
  background-color: #1397d4;
}




.icon-container i {
  border: 1px solid #1397d4;
}

.box-container .box-inner:hover .box-content{
  background-color: #1397d4;
}


.icon-section i {
  background-color: #1397d4;
}

.single-thumb-image .icon span {
  background-color: #1397d4;
}

.single-thumb-container h3{
  color: #1397d4;
}


/*-------------------- Testimonial section -----------------*/
.wrap-testimonial{
  background-color: #1397d4;
}
.woocommerce #respond input#submit, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button,
.woocommerce #respond input#submit:focus, 
.woocommerce a.button:focus, 
.woocommerce button.button:focus, 
.woocommerce input.button:focus,
.woocommerce .cart .button, 
.woocommerce .cart input.button{
  padding: 10px 16px 11px;
  font-size: 13px;
  color: #fff;
  line-height: 1.2;
  background-color: #1397d4;
}





/*-------------------- Mods -----------------*/

a.banner-btn
{
  color: white !important;
  background-color: #1397d4 !important;
  display: inline-block;
}

a.banner-btn:hover
{
  color: #1397d4 !important;
}

a.banner-btn:before
{
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: white;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
  border-radius: 3px;
}

a.banner-btn:hover:before
{
  -webkit-transform: scale(1);
  transform: scale(1);
}
